/*------------------------------------------------------------------------------
    Columns
------------------------------------------------------------------------------*/
.container
{
    width: 1170px;
}

.col
{
    float: left;
}

/*------------------------------------------------------------------------------
    Wrapper
------------------------------------------------------------------------------*/
#wrapper.boxed
{
    max-width: 1200px;
}

/*------------------------------------------------------------------------------
    Header
------------------------------------------------------------------------------*/
/* Logo */
#header .header_main .site_brand
{
    float: left;
}

/*------------------------------------------------------------------------------
    Top naviagtion
------------------------------------------------------------------------------*/
nav.top_navigation
{
    text-align: center;
}

    nav.top_navigation ul.menu
    {
        position: relative;
        line-height: 65px;
    }

    nav.top_navigation ul li
    {
        text-align: left;
    }

    nav.top_navigation ul.menu > li
    {
        display: inline-block;
    }

        nav.top_navigation ul.menu > li > a
        {
            position: relative;
            color: #4AA39F;
            display: inline-block;
        }
    /* 1st level */
    nav.top_navigation ul.menu ul.sub-menu
    {
        font-size: 12px;
        opacity: 0;
        visibility: hidden;
        position: absolute;
        z-index: 10;
        background-color: #eeeeee;
        -webkit-transition: -webkit-transform 200ms;
        -moz-transition: 200ms;
        -o-transition: 200ms;
        transition: 200ms;
        min-width: 190px;
    }

    nav.top_navigation ul.menu li:hover > ul.sub-menu
    {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate(0,-5px);
        -moz-transform: translate(0,-5px);
        -ms-transform: translate(0,-5px);
        transform: translate(0,-5px);
        border-top: 2px solid #4aa39f;
    }

    nav.top_navigation ul.menu li:hover > a
    {
    }

    nav.top_navigation ul.menu ul.sub-menu li
    {
        position: relative;
        border-bottom: 1px solid #d5d4d4;
    }

        nav.top_navigation ul.menu ul.sub-menu li a
        {
            color: #4aa39f;
            display: block;
            font-size: 13px;
            padding: 5px 10px;
        }

            nav.top_navigation ul.menu ul.sub-menu li a:hover
            {
                color: #ffffff;
                background-color: #378f8b;
                font-weight: normal;
            }
    /* 1st arrows */
    nav.top_navigation ul.menu > li.menu-item-has-children > a
    {
        position: relative;
        padding-right: 20px;
    }

    nav.top_navigation ul.menu > li.menu-item-has-children > :after
    {
        display: block;
        position: absolute;
        color: #999;
        right: 10px;
        top: 0;
        font-family: "FontAwesome";
        font-size: 10px;
    }

    nav.top_navigation ul.menu > li.menu-item-has-children > a:after
    {
        content: "\f107";
    }
    /* 2st arrows */
    nav.top_navigation ul.menu ul.sub-menu > li.menu-item-has-children a
    {
        position: relative;
        padding-right: 25px;
    }

    nav.top_navigation ul.menu ul.sub-menu > li.menu-item-has-children:after
    {
        display: block;
        position: absolute;
        color: #999;
        right: 10px;
        top: 2px;
        font-family: "FontAwesome";
        font-size: 10px;
    }

    nav.top_navigation ul.menu ul.sub-menu > li.menu-item-has-children:after
    {
        content: "\f105";
    }
    /* 3rd level */
    nav.top_navigation ul.menu ul.sub-menu ul.sub-menu
    {
        position: absolute;
        margin-top: 5px;
        top: 0;
        left: 100%;
    }

    nav.top_navigation ul.menu ul.sub-menu li:hover > ul.sub-menu
    {
        -webkit-transform: translate(0,-5px);
        -moz-transform: translate(0,-5px);
        -ms-transform: translate(0,-5px);
        transform: translate(0,-5px);
    }
/* Search */
.search_icon_form a
{
    color: #fff !important;
}

.search_icon_form .sub-search
{
    font-size: 12px;
    opacity: 0;
    right: 0;
    padding: 10px;
    visibility: hidden;
    position: absolute;
    z-index: 10;
    margin-top: 5px;
    width: 300px;
    background-color: #EEEEEE;
    -webkit-transition: -webkit-transform 200ms;
    -moz-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms;
}

.search_icon_form:hover > .sub-search
{
    opacity: 1;
    visibility: visible;
    overflow: hidden;
    -webkit-transform: translate(0,-5px);
    -moz-transform: translate(0,-5px);
    -ms-transform: translate(0,-5px);
    transform: translate(0,-5px);
}

.search_icon_form .sub-search form
{
    margin: 0;
    width: 100%;
}

.search_icon_form .sub-search div.top-searchform input[type="search"]
{
    padding: 8px 10px;
    border: 0;
    margin: 0;
    width: 200px;
    float: left;
}

.search_icon_form .sub-search div.top-searchform input[type="submit"]
{
    margin: 0;
    width: 60px;
    float: left;
}

/*------------------------------------------------------------------------------
    Navigation
------------------------------------------------------------------------------*/
nav.site_navigation
{
    float: left;
    margin-left: 100px;
}

    nav.site_navigation ul li
    {
        position: relative;
    }
    nav.site_navigation ul.sub-menu li
    {
        border-bottom: 1px solid #dddddd;
        border-left: 1px solid #dddddd;
    }
    /* 1st level */
    nav.site_navigation ul.menu > li
    {
        float: left;
        height: 90px;
        line-height: 90px;
    }

        nav.site_navigation ul.menu > li > a
        {
            font-size: 14px;
            font-weight: 400;
            padding: 0px 8px;
            display: block;
            color: #fff;
        }

            nav.site_navigation ul.menu > li > a > div.subtitle
            {
                font-weight: 400;
                line-height: 16px;
                font-size: 12px;
                color: #999;
            }
        /* 1st arrows */
        nav.site_navigation ul.menu > li.menu-item-has-children > a
        {
            position: relative;
            padding-right: 25px;
        }

        nav.site_navigation ul.menu > li.menu-item-has-children > :after
        {
            display: block;
            position: absolute;
            color: #fff;
            right: 10px;
            top: 0px;
            font-family: "FontAwesome";
            font-size: 10px;
        }

        nav.site_navigation ul.menu > li.menu-item-has-children > a:after
        {
            content: "\f107";
        }

    /* 2st level */
    nav.site_navigation ul.menu ul.sub-menu
    {
          font-size: 12px;
          opacity: 0;
          visibility: hidden;
          position: absolute;
          z-index: 9;
          margin-top: 4px;
          min-width: 200px;
          border-top-width: 2px;
          border-top-style: solid;
          border-top-color: #dddddd;
          background-color: #eeeeee;
          -webkit-transition: -webkit-transform 200ms;
          -moz-transition: 200ms;
          -o-transition: 200ms;
          transition: 200ms;
    }

    nav.site_navigation ul.menu li:hover > ul.sub-menu
    {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate(0,-5px);
        -moz-transform: translate(0,-5px);
        -ms-transform: translate(0,-5px);
        transform: translate(0,-5px);
    }

    nav.site_navigation ul.menu ul.sub-menu li a
    {
        display: block;
        padding: 5px 10px;
        font-weight: 500;
        font-size: 13px;
        color: #000;
    }

        nav.site_navigation ul.menu ul.sub-menu li a:hover
        {
            background-color: #378f8b;
            color: #fff;
        }
    /* 2st arrows */
    nav.site_navigation ul.menu ul.sub-menu > li.menu-item-has-children a
    {
        position: relative;
        padding-right: 25px;
    }

    nav.site_navigation ul.menu ul.sub-menu > li.menu-item-has-children:after
    {
        display: block;
        position: absolute;
        color: #000000;
        right: 10px;
        top: 6px;
        font-family: "FontAwesome";
        font-size: 10px;
    }

    nav.site_navigation ul.menu ul.sub-menu > li.menu-item-has-children:after
    {
        content: "\f105";
    }

    /* 3rd level */
    nav.site_navigation ul.menu ul.sub-menu ul.sub-menu
    {
        position: absolute;
        margin-top: 5px;
        top: -2px;
        left: 100%;
    }

    nav.site_navigation ul.menu ul.sub-menu li:hover > ul.sub-menu
    {
        -webkit-transform: translate(0,-5px);
        -moz-transform: translate(0,-5px);
        -ms-transform: translate(0,-5px);
        transform: translate(0,-5px);
    }

    /* Shop menu */
    nav.site_navigation ul.menu > li > .cart_content
    {
        font-size: 12px;
        right: 0;
        opacity: 0;
        visibility: hidden;
        position: absolute;
        z-index: 9;
        margin-top: 5px;
        min-width: 250px;
        background-color: #fff;
        border-left: 1px solid #eee;
        border-bottom: 1px solid #eee;
        border-right: 1px solid #eee;
        border-top-width: 2px;
        border-top-style: solid;
        background-color: #fff;
        -webkit-transition: -webkit-transform 200ms;
        -moz-transition: 200ms;
        -o-transition: 200ms;
        transition: 200ms;
    }

    nav.site_navigation ul.menu > li:hover > .cart_content
    {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate(0,-5px);
        -moz-transform: translate(0,-5px);
        -ms-transform: translate(0,-5px);
        transform: translate(0,-5px);
    }

    nav.site_navigation ul.cart_list
    {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        nav.site_navigation ul.cart_list li
        {
            border-bottom: 1px solid #eee;
            min-height: 80px;
            padding: 10px;
        }

            nav.site_navigation ul.cart_list li a
            {
                padding: 0;
                font-size: 12px;
                line-height: 16px;
                font-weight: 700;
                width: auto;
                display: block;
                position: relative;
                padding-left: 70px;
            }

                nav.site_navigation ul.cart_list li a img
                {
                    position: absolute;
                    left: 0;
                    width: 60px;
                    height: 60px;
                }

            nav.site_navigation ul.cart_list li .quantity
            {
                font-size: 12px;
                margin-left: 70px;
            }

    nav.site_navigation ul.menu > li > .cart_content .total
    {
        border-bottom: 1px solid #eee;
        color: #222;
        font-size: 12px;
        display: block;
        margin-bottom: 0;
        padding: 5px 10px;
    }

        nav.site_navigation ul.menu > li > .cart_content .total .amount
        {
            float: right;
        }

    nav.site_navigation ul.menu > li > .cart_content .buttons
    {
        overflow: hidden;
        padding: 10px;
    }

        nav.site_navigation ul.menu > li > .cart_content .buttons .btn
        {
            padding: 2px 8px;
        }

        nav.site_navigation ul.menu > li > .cart_content .buttons,
        nav.site_navigation ul.menu > li > .cart_content .buttons .button
        {
            margin: 0;
        }

            nav.site_navigation ul.menu > li > .cart_content .buttons .button
            {
                width: 49%;
                float: left;
            }

                nav.site_navigation ul.menu > li > .cart_content .buttons .button.checkout
                {
                    margin-left: 2%;
                }

    /* Mega menu */
    nav.site_navigation ul.menu > li.has_dt_mega_menu
    {
        position: static;
    }

        nav.site_navigation ul.menu > li.has_dt_mega_menu > ul.dt_mega_menu
        {
            opacity: 0;
            visibility: hidden;
            position: absolute;
            z-index: 9;
            margin-top: 5px;
            left: 0;
            width: 100%;
            background-color: #fff;
            border-left: 1px solid #eee !important;
            border-bottom: 5px solid #4aa39f !important;
            border-right: 1px solid #eee !important;
            border-top-width: 2px;
            border-top-style: solid;
            border-top-color: #fff;
            background-color: #fff;
            -webkit-transition: -webkit-transform 200ms;
            -moz-transition: 200ms;
            -o-transition: 200ms;
            transition: 200ms;
        }

        nav.site_navigation ul.menu > li.has_dt_mega_menu:hover > ul.dt_mega_menu
        {
            opacity: 1;
            visibility: visible;
            -webkit-transform: translate(0,-5px);
            -moz-transform: translate(0,-5px);
            -ms-transform: translate(0,-5px);
            transform: translate(0,-5px);
        }

        nav.site_navigation ul.menu > li.has_dt_mega_menu > ul.dt_mega_menu > li > .widget
        {
            width: 25%;
            position: relative;
            padding: 15px;
            float: left;
            min-height: 1px;
            margin: 15px 0;
        }

/* Toggle menu */
.top_navigation_toggle,
.top_sub_menu_toggle,
.site_navigation_toggle,
.site_sub_menu_toggle
{
    display: none;
}
